{
  "tinkering_abnormally:spinel":     ["caverns_and_chasms:item/spinel", "tconstruct:gui/modifiers/tier"],
  "tinkering_abnormally:necromium":   ["caverns_and_chasms:item/necromium_ingot", "tconstruct:gui/modifiers/tier"]
}